page-advanced-filter {

  ion-label {
    font-size: 1.4em;
  }

  ion-item {
    margin-top: 5% !important;
  }

  .btn-clear-filter {
    color: rgb(92, 91, 91);
    margin-top: 40%;
    font-weight: bold;
    font-size: 1.6em;
  }
}
